@charset "utf-8";
.cat {
	font-size: 0.9em;
	font-weight: bold;
	color: #FFF;
}
.dxx {
	float: right;
}
div.dxx div{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #666;
	width: 745px;
	text-align: right;
	padding-right: 5px;
}


div.dxx div.invio {
	margin-top: 5px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: left;
	border-top-color: #000;
	background-color: #FFF;
	padding: 5px;
	width: 740px;
}
div.dxx div.prodotti {
	margin-top: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	padding: 5px;
	width: 740px;
}

div.sxx div {
	width: 110px;
	margin-top: 5px;
	height: 34px;
}
div.dxx div.prodotti div {
	background-color: #FFF;
	width: 195px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#modulo {



}
#modulo p{
	text-align: right;
	font-size: 14px;
}
#poweredby {
	margin: auto;
	text-align: right;
	clear: both;
}

.radiob {
	font-size: 13px;
	vertical-align: top;
}



.sxx {
	width: 110px;
	float: left;
}
#footer_Sx2  {
	background-color: #E8E8E6;
	font-size: 11pt;
	padding: 5px;
	height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	float: left;
	width: 740px;
}
